﻿html {
	height: 100%; 
	margin-bottom: 5px;}

body {
	font: normal 80% Arial, Helvetica, sans-serif;
	background-color: #313a4d;
	color: #000;
	text-align: center;
	margin: 20px 0 0 0;}
img {
	border: none;}

a {
	color: #313a4d;
	text-decoration: none;
	font-weight: bold;}

a:hover {
	color: #313a4d;
	text-decoration: overline underline;
	font-weight: bold;}

h1 {
	color: #313a4d;
	font: normal 26px Georgia, Georgia, serif;
	margin: 0 0 20px 0;}

h2 {
	color: #92938b;
	font: normal 20px Verdana, Arial, sans-serif;
	margin: 5px 0;}

h3 {
	color: #8898b8;
	font: normal 20px Verdana, Arial, sans-serif;
	margin: 5px 0;}

h4 {color: #313a4d;
	font: normal 18px "Comic Sans MS", "Trebuchet MS", sans-serif;
	margin: 5px 0;}

h5 {color: #554e44;
	font: normal 16px "Comic Sans MS", "Trebuchet MS", sans-serif;
	margin: 5px 0;}

h6 {color: #313a4d;
	font: bold 12px Verdana, "Trebuchet MS", sans-serif;
	letter-spacing: 1px;
	margin: 5px 0;}
	
hr {
	background-color: #313a4d;
	color: #313a4d;
	height: 1px;
	width: 80%;}

#wrapper {
	background: #fff url('images/back.jpg');	
	color: #000;
	text-align: left;
	width: 900px;
	margin: 0 auto;}

#global {
	background: #313a4d url('images/back2.jpg') no-repeat;
	color: #fff;
	text-align: left;
	font-size: 90%;
	height: 39px;}

#container {
	clear: both;
	background-image: url('images/containerback.jpg');
	width: 900px;
	height: 292px;}	
	
#logoarea {
	float: left;
	height: 292px;
	width: 420px;
	padding-left:30px;}
	
#header {
	float: right;
	height: 292px;
	width: 425px;
	padding-right:3px;}
	
#sidebar {
	width: 215px;
	float: left;
	text-align:left;
	font-size: 90%;
	line-height:18px;
	padding: 10px 0px 10px 40px;}

.nav {
	width: 175px;
	text-align:center;
	float:left;
	padding-left: 12px;}

.nav a {
	display: block;
	width: 175px;
	color: #313a4d;
	text-decoration: none;
	font-weight: bold;
	padding: 5px;
	margin: 4px 0;
	border: 1px solid #313a4d;}

.nav a:hover {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	background-color: #9eaac4;
	border: 1px solid #313a4d;}

#content {
	width: 585px;
	float: right;
	text-align: left;
	padding: 10px 18px 10px 0px;}
	
#footer {
	clear: both;
	background: #000 url('images/navback.jpg');
	color: #fff;
	text-align: center;
	font-size: 90%;
	padding: 20px 10px 20px 220px;}
	
#footer p {
	padding: 0;
	margin: 0;}
	
#footer a {
	color: #fff;
	padding: 0 5px;
	text-decoration: none;
	font-weight: bold;}

#footer a:hover {
    color: #f0f0f0;
	text-decoration: overline underline;
	font-weight: bold;}
	
#footer2 {
	background: #000 url('images/footerimg.jpg') no-repeat;
	height: 15px;}
	
.calendar {
	text-align: center;
	padding: 5px;}
	
.catalog {
    padding: 0px; border-collapse: collapse;
    width: 500px;
    font-size: 100%;
    text-align: center;}

.text-center {
	text-align: center;}
	
.imageleft {
	margin: 0 10px 0 0; 
	float: left;
	border: 3px double #c0c0c0}

.imageright {
	margin: 0 0 0 10px; 
	float: right;
	border: 3px double #c0c0c0}

.imageleft-noborder {
	margin: 0 10px 0 0; 
	float: left;}

.imageright-noborder {
	margin: 0 0 0 10px; 
	float: right;}